.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.container-fluid-max-xl {
    max-width: 1366px;
}.lfr-layout-structure-item-1f7f7057-0657-3de4-75cf-0cb74acc01b3 {
background-color: #F5F5F5 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-db31dc5b-b934-049e-bd29-21565be90698 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-159bda74-ed22-e815-1073-2d4bb3253279 {
@media (max-width: 743px) {
    .global-double-dropzone .dropzone-content {
        flex-direction: column-reverse !important
    }
}
}.lfr-layout-structure-item-7cf37b95-58fb-6438-c1c9-c3724bc261e7 {
/* Limita o título a 2 linhas */
.banner-title.pitanga-h2-regular {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	overflow-wrap: break-word;
}

/* Limita o texto a 8 linhas */
.banner-text.oxygen-p2-regular,
.banner-text p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 8;
	overflow: hidden;
	text-overflow: ellipsis;
	overflow-wrap: break-word;
}
}.lfr-layout-structure-item-134297dd-f4bb-7ab7-eb21-765f4de56678 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-134297dd-f4bb-7ab7-eb21-765f4de56678 {
h2 { font-size: 24px !important; }
}.lfr-layout-structure-item-5cbd4327-cf38-35cc-9650-9432f6ea9786 {
/* Limita o título a 1 linha */
.title-content.oxygen-h2-creative {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/* Limita o texto a 2 linhas */
.text-content.oxygen-p2-regular {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	overflow-wrap: break-word;
}
}.lfr-layout-structure-item-b5be2aa0-812c-4d0b-f835-0acb7b53dce5 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4104eda9-74a7-e3a8-cbb4-c569ef5a4978 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4104eda9-74a7-e3a8-cbb4-c569ef5a4978) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-3b10a05c-35b8-8901-d817-89c2aa20d1ab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc9bca0f-0795-6247-c141-72ed0565d94e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9cec93ce-df97-9006-bfcc-7202a88590a7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b5be2aa0-812c-4d0b-f835-0acb7b53dce5 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}